apiVersion: submariner.io/v1
kind: NonGatewayRoute
metadata:
  creationTimestamp: "2024-12-11T23:21:51Z"
  generation: 1
  managedFields:
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:nextHops: {}
        f:remoteCIDRs: {}
    manager: submariner-route-agent
    operation: Update
    time: "2024-12-11T23:21:51Z"
  name: rdr-blue-site-svl-1
  namespace: submariner-operator
  resourceVersion: "10731124"
  uid: 8d29ba53-4535-4fd9-99bd-a0d5c67c27f8
spec:
  nextHops:
  - 100.88.0.7
  remoteCIDRs:
  - 242.0.0.0/16
